<?xml version="1.0" encoding="UTF-8"?><module codename="org.openide.util">
    <module_version install_time="1415651706926" last="true" origin="installer" specification_version="8.39.1">
        <file crc="3298874072" name="config/ModuleAutoDeps/org-openide-util.xml"/>
        <file crc="3164819092" name="lib/locale/org-openide-util_ja.jar"/>
        <file crc="2424115362" name="lib/locale/org-openide-util_pt_BR.jar"/>
        <file crc="3566174874" name="lib/locale/org-openide-util_ru.jar"/>
        <file crc="185732510" name="lib/locale/org-openide-util_zh_CN.jar"/>
        <file crc="4001074084" name="lib/org-openide-util.jar"/>
    </module_version>
</module>
